@import url('https://fonts.googleapis.com/css?family=Barlow:100,100i,200,200i,300,300i,400,400i,500,500i,600,600i,700,700i,800,800i,900,900i|Barlow+Condensed:100,100i,200,200i,300,300i,400,400i,500,500i,600,600i,700,700i,800,800i,900,900i&display=swap');

* {
  box-sizing: border-box;
}

body {
  font-family: Barlow Condensed, Arial, Helvetica, sans-serif;
  font-size: 1.2em;
  margin: 0;
}

/* Style the header */
.header {
  grid-area: header;
  background-color: #f1f1f1;
  padding: 30px;
  text-align: center;
  font-size: 2.4em;
  font-family: Barlow;
  font-weight: 900;
}

/* The grid container */
.grid-container {
  display: grid;
  grid-template-areas: 
    'header header header header header header' 
    'left left middle middle right right' 
    'footer footer footer footer footer footer';
  /* grid-column-gap: 10px; - if you want gap between the columns */
  grid-template-columns: 1fr 1fr 1fr 1fr 1fr 1fr;
} 

.left,
.middle,
.right {
  padding: 10px;
  /* height: 300px; Should be removed. Only for demonstration */
}

/* Style the left column */
.left {
  grid-area: left;
  background-color:#aaa;
}

/* Style the middle column */
.middle {
  grid-area: middle;
  background-color:#bbb;
}

/* Style the right column */
.right {
  grid-area: right;
  background-color:#ccc;
}

/* Style the footer */
.footer {
  grid-area: footer;
  background-color: #f1f1f1;
  padding: 10px;
  text-align: center;
  font-size: 0.6em;
}

/* Responsive layout - makes the three columns stack on top of each other instead of next to each other */
@media (max-width: 1024px) {
  .grid-container {
    grid-template-areas: 
      'header header header header header header' 
      'middle middle middle middle middle middle' 
      'left left left left left left' 
      'right right right right right right' 
      'footer footer footer footer footer footer';
  }
  .header {
    font-size: 1.2em;
  }
  .left {
    background-color:#bbb;
  }
  .middle {
    background-color:#aaa;
  }
}

a {
  color: black;
}

h2, p strong {
  font-weight: 400;
}

p {
  font-weight: 200;
  font-size: 1.2em;
}

#logo {
  background: #000 url(face_logo.gif) center top no-repeat;
  width: 100%;
  height: 100px;
}